#samurai main{
  font-family: var(--font-mix);
}
.swiper-wrapper {
  transition-timing-function: linear !important;/* 等速移動にするための必須設定 */
}
.gallery .swiper-slide {
  width: 267px; /* スライドの幅を固定する場合 */
  height: auto;
}
.samurai-intro-gallery {
  width: 100%; 
  aspect-ratio:1;
}
.samurai-intro-gallery picture,
.samurai-intro-gallery img {
  width: 100%;
  height: 100%;
  object-fit:cover;
}

.packages .swiper-slide {
  width: 284px; /* スライドの幅を固定する場合 */
  width: calc(100vw / 5);
  height: auto;
  margin: 0 10px;
  background-color: #1d1e22;
}

@media screen and (max-width:768px) {
  .gallery .swiper-slide {
    width: 200px;
  }
  .packages .swiper-slide {
    width: calc(100vw / 1.5);
    margin: 0 5px;
  }
}

/* ----------------------------------------------
 * sec
 * -----------------------------------------------------------------*/
section{
  padding:10rem 0;
}
section .inner{
  max-width: 1020px;
  margin: auto;
  padding: 0;
}
.bk-gray{
  background-color: #e3e3e3;
}
.samurai-sec-title{
  margin-bottom: 3.6rem;
  padding-right: 2rem;
  padding-left: 2rem;
  text-align: center;
  font-size: 4.4rem;
  font-family: var(--font-mix);
  font-weight: 600;
  position: relative;
  z-index: 111;
}
.samurai-btn{
  display: block;
  width: fit-content;
  padding: .75rem 2rem;
  background-color: #ffee00;
  text-align: center;
}
section .lead{
  text-align: center;
  text-align-last: center;
}
section .lead:first-of-type{
  margin-top: -2rem;
}
section .lead:last-of-type{
  margin-bottom: 3.6rem;
}
@media screen and (max-width:768px) {
  section {
    padding: 6rem 0;
  }
  section .inner{
    padding-right: 2rem;
    padding-left: 2rem;
  }
  .samurai-sec-title{
    font-size: 4rem;
    line-height: 1.25;
  }
}

/* ----------------------------------------------
 * mv 
 * ---------------------------------------------------------------*/
.samurai-mv{
  position: relative;
}
.samurai-mv .inner{
  max-width: 1430px;
  width: 100%;
  box-sizing: border-box;
  height: fit-content;
  margin: auto;
  padding: 0 20rem;
  font-size: 2rem;
  font-weight: 400;
  color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.samurai-mv-title{
  margin: .5rem 0 2rem;
  font-size: 7.2rem;
  font-weight: 600;
  line-height: 1;
}
.samurai-mv .samurai-btn{
  padding-top: .3rem;
  padding-bottom: .5rem;
}
@media screen and (max-width:1400px) {
  .samurai-mv .inner{
    padding: 0 6rem;
  }
}
@media screen and (max-width:768px) {
  .samurai-mv{
    height: 100lvh;
    background-color: #000;
  }
  .samurai-mv img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top left;
  }
  .samurai-mv .inner{
    box-sizing: border-box;
    width: 100%;
    padding: 0 2rem;
    font-size: 1.2rem;
  }
  .samurai-mv-title{
    font-size: 5.4rem;
    line-height: 1.125;
  }
  .samurai-mv .samurai-btn{
    font-size: 1.6rem;
  }
}
/* ----------------------------------------------
 * feature
 * https://www.rootstyledesign.com/blog/%E3%80%90jquery%E3%80%91%E3%82%A4%E3%83%A1%E3%83%BC%E3%82%B8%E3%82%92%E5%9B%BA%E5%AE%9A%E3%81%97%E3%81%A6%E3%82%B9%E3%82%AF%E3%83%AD%E3%83%BC%E3%83%AB%E3%81%94%E3%81%A8%E3%81%AB%E5%A4%89%E5%8C%96%E3%81%95%E3%81%9B%E3%82%8B
 * ---------------------------------------------------------------*/
.feature-wrap{
  width:100%;
  margin:0 auto;
  text-align:center;
  position: relative;
  display: flex;
  justify-content: space-between;
  position: relative;
  background: #fff;
  margin-top: -8rem;
}
.feature-container {
  width: 40%;
}
.feature-container div {
  padding-top: 50vh;
  padding-right:10vh
}
.feature-container div:last-child {
  padding-bottom: 50vh;
}
.feature-container div h3 { 
  font-size: 3rem; 
  font-weight: 600;
  font-family: var(--font-mix);
  text-align:left;
}
.feature-container div p {
  margin-top: 1rem;
  text-align:left;
  font-size: 1.6rem;
  line-height:170%;
}
.images-container {
  width: 55%;
  height: 100vh;
  display: flex;
  align-items: center;
  position: sticky;
  position: -webkit-sticky;
  top:0;
}
.images-container img {
  max-width: 100%;
  height: auto;
}
.images-container p {
  height: fit-content;
  margin: auto;
  display: block;
  visibility: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
  transition: .8s !important;
  opacity: 0;
}
.images-container p:first-child,
.images-container p.active {
  visibility: visible;
  opacity: 1;
}
@media screen and (max-width:768px) {
  .feature-wrap{
    flex-wrap: wrap;
    margin-top: 0;
  }
  .images-container,
  .feature-container {
    width: 100%;
  }
  .images-container{
    height: 66vw;
  }
  .feature-container div{
    padding-top: 25vh;  
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .feature-container div:first-child {
    padding-top: 4rem;
  }
  .feature-container div:last-child {
    padding-bottom: 10rem;
  }
  .feature-container div h3{
    line-height: 1.25;
  }
}

/* ----------------------------------------------
 * step 
 * ----------------------------------------------*/
#step .inner{
  max-width: 940px;
  padding: 0;
  background-image: url(../img/samurai-experience/samurai-step-bk.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 273px auto;
}
.step-lists{
  max-width: 650px;
}
.step-lists li{
  padding: 0 0 0 2rem;
  position: relative;
}
.step-lists li + li{
  margin-top: 4rem;
}
.step-lists li:not(:last-of-type)::after{
  content: "";
  width: 1px;
  height: calc(100% + 4rem);
  background-color: #000;
  position: absolute;
  top: 1.4em;
  left: .4em;
  z-index: 1;
}
.step-lists li::before{
  content:"";
  width: .8em;
  height: .8em;
  border: 1px solid #000;
  background-color: #e3e3e3;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 1em;
  z-index: 2;
}
.step-lists li:first-of-type:before,
.step-lists li:last-of-type:before{
  background-color: #000;
}
.step-lists-title{
  margin-bottom: .5rem;
  font-size: 2.2rem;
  font-weight: 600;
}
@media screen and (max-width:768px) {
  #step .inner{
    padding-left: 2rem;
    padding-right: 2rem;
    background-image: unset;
  }
}
/* ----------------------------------------------
 * plannning
 * ---------------------------------------------- */
.package-txt{
  padding: 2rem;
  color: #fff;
}
.package-price{
  display: flex;
  margin: 0 -1.5rem;
}
.package-price > div{
  padding-left: 1.5rem;
  padding-right: 1rem;
  font-size: 1.4rem;
  font-weight: 400;
}
.package-price > div:nth-of-type(2){
  border-left: 1px solid #383838;
}
.package-price span{
  display: block;
  font-size: 2.2rem;
  font-weight: 600;
  line-height: 1;
}
.package-txt .samurai-btn{
  width: 100%;
  box-sizing: border-box;
  margin-top: 2rem;
  padding: .125rem 1rem;
  background-color: #fff;
}
@media screen and (max-width:768px) {
  .package-price > div{
    font-size: min(3.4vw,1.4rem);
  }
  .package-price span{
    font-size: min(5.2vw,2rem);
  }
}

/* ----------------------------------------------
 * faq 
 *----------------------------------------------*/
#faq .lists{
  width: 100%;
  border-bottom: 1px solid #ccc;
}
#faq .lists dl{
  border-top: 1px solid #ccc;
  padding: 3rem 0 3rem 0;
  cursor: pointer;
}
#faq .lists dt{
  position: relative;
  padding-right: 17rem;
  padding-left: 1.6rem;
  box-sizing: border-box;
  font-size: 1.6rem;
  line-height: 1.62;
}
#faq .lists dt::before,
#faq .lists dt::after{
  content: "";
  width: 1.6rem;
  height: 1.5px;
  margin: auto;
  background-color: #111;
  position: absolute;
  right: 6.8rem;
  top: 0;
  bottom: 0;
  transition: all 1.5s cubic-bezier(0.55, 0.05, 0.22, 0.99);
}
#faq .lists dt::after{
  transform: rotate(90deg);
}
#faq .lists dl:has( .active) dt::after{
  opacity: 0;
}
#faq .lists dd{
  overflow-y: hidden;
  width: 100%;
  max-height: 0;
  padding-right: 18rem;
  padding-left: 1.6rem;
  box-sizing: border-box;
  font-size: 1.5rem;
  transition: all .5s cubic-bezier(0.55, 0.05, 0.22, 0.99);
}
#faq .lists dd.active{
  padding-top: 3rem;
  max-height: 300vh;
}
#faq .back.type02{
  margin-top: 4rem;
}
@media screen and (max-width:768px) {
  #faq .lists{
    flex: unset;
    width: 100%;
    border-bottom: 1px solid #ccc;
  }
  #faq .lists dl{
    border-top: 1px solid #ccc;
    padding: 3.2rem 0 3.2rem 0;
  }
  #faq .lists dt {
    padding-right: 4.8rem;
    padding-left: 0;
    font-size: 1.6rem;
  }
  #faq .lists dt::before,
  #faq .lists dt::after {
    right: 1.6rem;
  }
  #faq .lists dt::after{
    transform: rotate(90deg);
  }
  #faq .lists dl:has( .active) dt::after{
    opacity: 0;
  }
  #faq .lists dd{
    padding-right: 4.8rem;
    padding-left: 0;
    font-size: 1.3rem;
  }
  #faq .lists dd.active{
    padding-top: 1.6rem;
  }
}

/* reserve */
#reserve .samurai-sec-title{
  line-height: 1;
}
#reserve .btns{
  margin-top: 6rem;
  text-align: center;
}
#reserve .btns span{
  display: inline-block;
  margin-bottom: .25em;
  width: 185px;
  font-weight: 400;
  position: relative;
}
#reserve .btns span::before{
  content:"";
  width: 1px;
  height: 1.5em;
  background-color: #000;
  font-size: 1.4rem;
  position: absolute;
  top: .35em;
  left: 0;
  transform: rotate(-20deg);
}
#reserve .btns span::after{
  content:"";
  width: 1px;
  height: 1.5em;
  background-color: #000;
  position: absolute;
  top: .35em;
  right: 0;
  transform: rotate(20deg);
}
#reserve .samurai-btn{
  display: inline-block;
  width: 190px;
  box-sizing: border-box;
}